.chicago-section-1-2019 {
  margin-top: -455px;
  padding-top: 560px;
  padding-bottom: 420px;
  background-image: url(../../images/backgrounds/chiBG-purple.jpg);
  min-height: 900px; }

.cm-at-ol-logo-2019 {
  display: block;
  height: 152px !important;
  margin: 0px auto 24px;
  background-image: url(../../images/sprites/CM-at-OL_2019_hires_sprite_optim.png);
  background-position: center 0px;
  background-repeat: no-repeat; }
  @media screen and (min-width: 1px) and (max-width: 320px) {
    .cm-at-ol-logo-2019 {
      padding-right: 0px;
      padding-left: 0px; } }
  .cm-at-ol-logo-2019:hover {
    background-position: center -153px;
    /*
    @media screen and (min-width: 1px) and (max-width: 320px) {
        background-position: center -146px;

    }
    */ }

#success-message-id {
  opacity: 0;
  transition: opacity 0.2s ease-in-out; }
  #success-message-id.is-visible {
    opacity: 1; }

.is-white {
  color: #fff; }
